[Unit]
ConditionPathIsSymbolicLink=/run/systemd/generator/network-online.target.wants/systemd-networkd-wait-online.service

[Service]
ExecStart=
ExecStart=/lib/systemd/systemd-networkd-wait-online -i eth0:degraded
ExecStart=/lib/systemd/systemd-networkd-wait-online --any -o routable -i eth0
